/*********************************************************/

                /*stylesheet asesores JMS*/
                 /*bootstrap credits*/
            /*@lalo todos los derechos reservados 2020*/
/*********************************************************/
.modal-title{
    text-align: center;
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.carousel-caption h1{
        background-color: #fff;
        color:#f88020;
        opacity: 0.5;
      }

.modal-header{
  background-color: rgb(255, 53, 71);
  color:#fff;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 980px) {
    .modal-title {
      font-size: 16px;
      text-align: justify;
    }
  }